{% if parcelles|length > 0 %}
Nom;Adresse;Ville;Liste parcelles
{% for p in parcelles %}
"{{ p.publipost_prop_nom |trim|raw }}";"{{ p.publipost_prop_adresse1|trim|raw }} {{ p.publipost_prop_adresse2|trim|raw }} {{p.publipost_prop_adresse3|trim|raw }}";"{{ p.publipost_prop_adresse4|trim|raw }}";"{{p.publipost_lst_pacelles}}"
{% endfor %}       
{% endif %}